Loading...
Searching...
No Matches
BALL::CHPI::Default Struct Reference

`#include <BALL/SCORING/COMPONENTS/CHPI.h>`

## Static Public Attributes

static const Size | VERBOSITY
static const float | CX_DISTANCE_UPPER
static const float | CHX_ANGLE_LOWER
static const float | HX_PROJECTED_DISTANCE_LOWER
static const float | HX_PROJECTED_DISTANCE_UPPER
static const float | DISTANCE_TOLERANCE
static const float | ANGLE_TOLERANCE
static const float | LIMIT
static const bool | CREATE_INTERACTION_FILE

## Detailed Description

Definition at line 150 of file CHPI.h.

## Member Data Documentation

## ANGLE_TOLERANCE

const float BALL::CHPI::Default::ANGLE_TOLERANCE

static

Definition at line 171 of file CHPI.h.

## CHX_ANGLE_LOWER

const float BALL::CHPI::Default::CHX_ANGLE_LOWER

static

Definition at line 159 of file CHPI.h.

## CREATE_INTERACTION_FILE

const bool BALL::CHPI::Default::CREATE_INTERACTION_FILE

static

Definition at line 177 of file CHPI.h.

## CX_DISTANCE_UPPER

const float BALL::CHPI::Default::CX_DISTANCE_UPPER

static

Definition at line 156 of file CHPI.h.

## DISTANCE_TOLERANCE

const float BALL::CHPI::Default::DISTANCE_TOLERANCE

static

Definition at line 168 of file CHPI.h.

## HX_PROJECTED_DISTANCE_LOWER

const float BALL::CHPI::Default::HX_PROJECTED_DISTANCE_LOWER

static

Definition at line 162 of file CHPI.h.

## HX_PROJECTED_DISTANCE_UPPER

const float BALL::CHPI::Default::HX_PROJECTED_DISTANCE_UPPER

static

Definition at line 165 of file CHPI.h.

## LIMIT

const float BALL::CHPI::Default::LIMIT

static

Definition at line 174 of file CHPI.h.

## VERBOSITY

const Size BALL::CHPI::Default::VERBOSITY

static

Definition at line 153 of file CHPI.h.